@charset "UTF-8";

/* CSS Document */

.vol07 .sentence.flL {
	width: 430px;
}

.vol07 .section > p.flR {
	position: relative;
	top: 50px;
}

.orange_container .inner_cont .inner_cont2.nb p {
	margin-top: 0;
}

.vol07 .mechanism {
	margin-bottom: 5px;
}

.vol07 .mechanism .ttl {
	color: #a65ba4;
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 6px;
}

.vol07 .mechanism > .ttl {
	padding-left: 30px;
}

.vol07 .mechanism .center {
	text-align: center;
}

.vol07 .mechanism .content {
	padding: 25px 30px 25px;
}

.vol07 .mechanism .content .ttl {
	font-size: 26px;
}

.vol07 .mechanism .highlight {
	background: #a65ba4;
	padding: 16px;
	border-radius: 8px;
	color: #fff;
	margin: 0 15px;
	font-size: 15px;
}

.vol07 .content ul li {
	text-indent: -20px;
	margin-left: 20px;
	font-size: 15px;
}

.mitigate_item li .mitigate_item_img img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.vol07 .sentence.flL {
		width: 100%;
		float: none!important;
		margin-top: 20px;
	}
	.vol07 .mechanism .highlight {
		margin: 0 0 25px;
	}
	.vol07 .section > p.flR {
		top: 0;
		width: 60%;
		float: none!important;
		margin: 0 auto 20px;
	}
	.vol07 .mechanism .ttl,
	.vol07 .mechanism .content .ttl {
		margin-bottom: 15px;
		font-size: 17px;
	}
	.vol07 .mechanism {
		padding: 3% 4% 0;
	}
	.vol07 .mechanism .content {
		padding: 25px 0 0;
	}
	.vol07 .mechanism .content ul {
		margin: 0;
		margin-bottom: 10px;
	}
	.vol07 .mechanism .content .highlight {
		margin: 0;
	}
	.vol07 .mechanism > .ttl {
		padding-left: 0;
	}
}